h1 {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 20px;
  padding-top: 0px;
  padding-bottom: 20px;
  border-top: 1px none #c39b46;
  border-bottom: 1px solid #c49964;
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  color: #c49964;
  font-size: 26px;
  line-height: 26px;
  font-style: italic;
  font-weight: 300;
  text-align: center;
  letter-spacing: 0px;
  text-transform: none;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #fff;
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #c49964;
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
  text-align: right;
  letter-spacing: 4px;
  text-transform: uppercase;
}

h3 {
  margin-top: 20px;
  margin-bottom: 5px;
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #c49964;
  font-size: 14px;
  line-height: 18px;
  font-weight: 300;
  letter-spacing: 4px;
  text-transform: uppercase;
}

p {
  margin-top: 10px;
  margin-bottom: 10px;
  background-color: transparent;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 22px;
  font-weight: 300;
  text-align: left;
}

a {
  color: #c49964;
  text-decoration: none;
}

a:hover {
  color: #fff;
  text-decoration: underline;
}

li {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
}

img {
  display: inline-block;
  max-width: 100%;
}

label {
  display: block;
  margin-top: 0px;
  margin-bottom: 5px;
  font-family: 'Open Sans', sans-serif;
  color: #c49964;
  font-weight: 400;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.leftpanel {
  position: fixed;
  z-index: 1000;
  overflow: scroll;
  width: 25%;
  height: 100%;
  margin-top: 0px;
  padding-right: 9px;
  padding-left: 9px;
  background-color: rgba(63, 0, 60, 0.8);
  color: #000;
  line-height: 23px;
  text-align: center;
}

.fullscreen {
  width: 100%;
  height: 100%;
}

.full {
  overflow: visible;
  height: 60%;
  font-family: Oswald, sans-serif;
  font-weight: 300;
}

.slider {
  width: 100%;
  height: 100%;
}

.logo {
  position: relative;
  width: 100%;
  margin-top: 70px;
  margin-bottom: 20px;
  float: left;
  text-align: center;
}

.sherry {
  position: relative;
  bottom: 40px;
  width: 100%;
  margin-top: 25px;
  float: left;
  text-align: left;
}

.sherry.dev {
  position: static;
  width: 100%;
  padding-left: 0px;
  text-align: center;
}

.slide.one {
  background-image: url('../images/home-bg-01.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide.two {
  padding-left: 0px;
  background-image: url('../images/home-02.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide.three {
  background-image: url('../images/home-01.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide.four {
  background-image: url('../images/home-03.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide.five {
  background-image: url('../images/location-bg-01.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide.six {
  background-image: url('../images/location-bg-02.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide.seven {
  background-image: url('../images/location-bg-03.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide.eight {
  background-image: url('../images/location-bg-04.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide.nine {
  background-image: url('../images/development-bg.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide.ten {
  background-image: url('../images/home-bg-01.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide.eleven {
  background-image: url('../images/enqueries-bg.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide.twelve {
  background-image: url('../images/bedroom_01.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide.thirteen {
  background-image: url('../images/kitchen_02.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide.fourteen {
  background-image: url('../images/dining.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide.fifteen {
  background-image: url('../images/landing.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide.sixteen {
  background-image: url('../images/bathroom.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide.seventeen {
  background-image: url('../images/leixlip-sign.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide.eighteen {
  background-image: url('../images/leixlip-christmas.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.navbar {
  position: fixed;
  top: 0px;
  z-index: 2000;
  width: 100%;
  background-color: #3f003c;
  color: #c39b46;
}

.link {
  z-index: 2000;
  padding: 15px;
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #c49964;
  font-size: 12px;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.link:hover {
  color: #fff;
}

.link.w--current {
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #fff;
}

.link.end {
  margin-right: 30px;
  font-weight: 400;
}

.para {
  position: relative;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 10px;
  float: left;
}

.footer_contact {
  position: fixed;
  right: 0px;
  bottom: 0px;
  z-index: 2000;
  width: 75%;
  padding: 10px 45px 10px 10px;
  background-color: rgba(0, 0, 0, .8);
  color: #fff;
  font-size: 12px;
  text-align: right;
  letter-spacing: 2px;
  text-transform: uppercase;
  list-style-type: none;
}

.telephone {
  font-family: Georgia, Times, 'Times New Roman', serif;
}

.rightpanel {
  position: absolute;
  right: 0px;
  z-index: 1000;
  overflow: scroll;
  width: 75%;
  height: 100%;
}

.rightpanel.spec {
  z-index: 1000;
  background-color: rgba(0, 0, 0, .8);
  text-align: left;
}

.rightpanel.plans {
  background-color: rgba(41, 41, 41, .94);
}

.features {
  margin-top: 50px;
  padding-bottom: 40px;
}

.spec {
  padding-left: 0px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 300;
  text-align: left;
}

.button {
  width: 100%;
  margin-top: 15px;
  margin-bottom: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #c49964;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #fff;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.button:hover {
  background-color: #fff;
  color: #c49964;
  text-decoration: none;
}

.button:active {
  color: #c39b46;
}

.button.w--current {
  background-color: #c49964;
}

.button.w--current:hover {
  color: #3f003c;
}

.button.half {
  position: relative;
  display: block;
  width: 50%;
  margin-right: auto;
  margin-left: auto;
}

.button.gotomap {
  display: none;
}

.button.hidepanel {
  position: fixed;
  top: 60px;
  right: 20px;
  z-index: 1;
  width: auto;
}

.enquire {
  margin-top: 50px;
}

.formwrap {
  position: relative;
  display: block;
  width: 70%;
  margin-top: 100px;
  margin-right: auto;
  margin-left: auto;
}

.textarea {
  display: block;
  overflow: auto;
  min-height: 120px;
}

.map {
  display: none;
  width: 100%;
  height: 100%;
}

.devtext {
  margin-top: 30px;
  margin-bottom: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  border-bottom: 1px solid #c49964;
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #c49964;
  font-size: 12px;
  font-weight: 300;
  text-align: left;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.plan_row {
  position: relative;
  width: 100%;
  height: 20%;
  padding-top: 50px;
  float: left;
}

.plan_row.nopad {
  padding-top: 0px;
}

.sitemap {
  overflow: hidden;
  height: 100%;
}

.lightbox {
  width: 100%;
  height: 100%;
  background-image: url('../images/site-map.png');
  background-position: 50% 50%;
  background-size: 625px;
  background-repeat: no-repeat;
  text-align: center;
}

.lightbox.duplex {
  background-image: url('../images/House-Type-B.png');
  background-size: 384px;
}

.lightbox.house {
  background-image: url('../images/House-Type-A.png');
  background-size: 727px;
}

.lightbox.n2 {
  background-image: url('../images/House-Type-B1.png');
  background-size: 360px;
}

.lightbox.m {
  background-image: url('../images/House-Type-B2.png');
  background-size: 370px;
}

.lightbox.m1 {
  background-image: url('../images/House-Type-B3.png');
  background-size: 391px;
}

.lightbox.m2 {
  background-image: url('../images/House-Type-E.png');
  background-size: 457px;
}

.lightbox.c1 {
  background-image: url('../images/House-Type-C1.png');
  background-size: 616px;
}

.lightbox.c2 {
  background-image: url('../images/House-Type-C2.png');
  background-size: 574px;
}

.lightbox.d {
  background-image: url('../images/House-Type-D.png');
  background-size: 613px;
}

.lightbox.d1 {
  background-image: url('../images/House-Type-D1.png');
  background-size: 627px;
}

.img {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  margin: auto;
}

.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .6);
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
  color: #fff;
}

.overlay:hover {
  background-color: transparent;
}

.container {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  height: 220px;
  margin: auto;
  padding: 15px;
  border-radius: 0px;
  background-color: #3f003c;
}

.gallery {
  padding-right: 0px;
  padding-left: 0px;
}

.white {
  color: #fff;
  font-style: normal;
}

.devimg {
  margin-top: 10px;
  margin-bottom: 11px;
  margin-left: 0px;
}

.desc {
  text-align: right;
}

.vid {
  background: #000;
  display: flex;
  align-items: center;
}

.video {
  height: 100%;
  display: flex;
}

html.w-mod-js *[data-ix="sideload"] {
  opacity: 0;
  -webkit-transform: translate(-350px, 0px);
  -ms-transform: translate(-350px, 0px);
  transform: translate(-350px, 0px);
}

html.w-mod-js *[data-ix="topload"] {
  -webkit-transform: translate(0px, -55px);
  -ms-transform: translate(0px, -55px);
  transform: translate(0px, -55px);
}

html.w-mod-js *[data-ix="bottomload"] {
  -webkit-transform: translate(0px, 45px);
  -ms-transform: translate(0px, 45px);
  transform: translate(0px, 45px);
}

html.w-mod-js *[data-ix="hidemap"] {
  display: none;
  opacity: 0;
  -webkit-transform: translate(-100%, 0px);
  -ms-transform: translate(-100%, 0px);
  transform: translate(-100%, 0px);
}

@media (max-width: 991px) {
  .leftpanel {
    top: 0px;
    z-index: 1000;
    width: 50%;
    height: 100%;
  }
  .sherry {
    position: relative;
    bottom: 50px;
    margin-top: 20px;
    float: left;
  }
  .navbar {
    position: fixed;
    z-index: 2000;
    background-color: #3f003c;
  }
  .link {
    width: 100%;
    padding-top: 25px;
    padding-bottom: 25px;
    float: left;
    background-color: transparent;
    font-size: 16px;
    line-height: 16px;
    font-weight: 700;
    text-align: center;
  }
  .link.end {
    width: 100%;
    margin-right: 0px;
    font-weight: 700;
  }
  .para {
    padding-right: 30px;
    padding-left: 30px;
  }
  .menubtn {
    z-index: 3000;
    width: 60px;
    height: 60px;
    background-image: url('../images/menu.png');
    background-position: 50% 50%;
    background-size: 20px;
    background-repeat: no-repeat;
    -webkit-transition: all 200ms ease;
    transition: all 200ms ease;
    line-height: 14px;
  }
  .menubtn.w--open {
    background-color: transparent;
    background-image: url('../images/cross.png');
    background-size: 20px;
  }
  .slidemenu {
    position: fixed;
    left: auto;
    top: auto;
    right: auto;
    bottom: auto;
    display: block;
    width: 100%;
    height: 100%;
    float: left;
    background-color: rgba(33, 53, 42, .9);
  }
  .footer_contact {
    z-index: 2000;
    width: 100%;
    padding-right: 10px;
    text-align: center;
  }
  .rightpanel {
    width: 50%;
    height: 100%;
  }
  .rightpanel.spec {
    width: 50%;
    height: 100%;
  }
  .button.gotomap {
    display: none;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 18px;
    line-height: 20px;
    letter-spacing: 4px;
  }
  p {
    font-size: 14px;
    line-height: 24px;
  }
  .leftpanel {
    position: relative;
    width: 100%;
    height: auto;
    float: left;
  }
  .fullscreen {
    position: relative;
    height: auto;
    float: left;
  }
  .slider {
    height: 400px;
  }
  .logo {
    margin-top: 35px;
    padding-right: 14px;
    padding-left: 14px;
  }
  .sherry {
    position: relative;
    margin-top: 25px;
    float: left;
  }
  .navbar {
    background-image: none;
  }
  .link {
    width: 50%;
    float: left;
  }
  .link.end {
    position: relative;
    width: 50%;
    margin-right: 0px;
    float: left;
  }
  .para {
    margin: 0px 0px 15px;
    padding: 15px;
  }
  .menubtn.w--open {
    z-index: 1;
  }
  .slidemenu {
    position: fixed;
    left: auto;
    top: auto;
    right: auto;
    width: 100%;
    height: 100%;
  }
  .footer_contact {
    position: relative;
    right: auto;
    bottom: auto;
    float: left;
    background-color: #000;
  }
  .rightpanel {
    position: relative;
    overflow: visible;
    width: 100%;
    height: auto;
    float: left;
  }
  .rightpanel.spec {
    position: relative;
    overflow: visible;
    width: 100%;
    height: auto;
    float: left;
    background-color: #000;
  }
  .features {
    margin-top: 0px;
  }
  .button {
    display: none;
  }
  .button.gotomap {
    display: inline-block;
  }
  .map {
    display: block;
    height: 300px;
    float: left;
  }
  .plan_row {
    height: auto;
    padding-top: 0px;
  }
  .sitemap {
    height: 380px;
  }
  .container {
    position: relative;
    height: auto;
    border-radius: 0px;
  }
}

@media (max-width: 479px) {
  .leftpanel {
    position: relative;
    width: 100%;
    height: auto;
    float: left;
  }
  .fullscreen {
    position: relative;
    height: auto;
    float: left;
  }
  .slider {
    height: 250px;
  }
  .logo {
    margin-top: 70px;
    margin-bottom: 0px;
  }
  .link {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .link.end {
    width: 100%;
  }
  .slidemenu {
    height: 100%;
  }
  .footer_contact {
    width: 100%;
    padding-right: 10px;
  }
  .telephone {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .button.half {
    width: 80%;
  }
  .formwrap {
    width: 80%;
    margin-top: 0px;
  }
  .ber {
    position: relative;
    text-align: center;
  }
}

